<?xml version="1.0" encoding="UTF-8"?>
<!--
Linkbase:  Taxonomía para Grupo 1 - Cierre de 2025:  2025-12-31 - Versión: 3
 Creada por la Superintendencia de Servicios Públicos Domiciliarios. 
 Archivos generados el: 2026/04/29 - 17:54
 Basada en: XBRL Versión 2.1. 





 Desarrollada por: 
                             Juan Carlos Rodríguez Rivera -  https://www.linkedin.com/in/juan-carlos-rodriguez-xbrl/ - jcoolcat@gmail.com - +57 3016662961
-->
<!-- Generated with Reporting Standard S.L. XBRL Taxonomy builder version 20.26.1.1483 - http://www.reportingstandard.com -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:gen="http://xbrl.org/2008/generic" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:rsfcntl="http://www.reportingstandard.com/FormulaProcessor/SupportFunctionslibrary" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:variable="http://xbrl.org/2008/variable" xsi:schemaLocation="http://xbrl.org/2008/variable http://www.xbrl.org/2008/variable.xsd http://xbrl.org/2008/generic http://www.xbrl.org/2008/generic-link.xsd">
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/arcrole/2010/function-implementation" xlink:href="http://www.xbrl.org/2010/custom-function-implementation.xsd#cfi-implementation"/>
  <gen:link xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <variable:function xlink:type="resource" id="ExternalFunctionEnvPeriods" name="rsfcntl:env-periods" output="element(xbrli:period)*" xlink:label="lbl122851"/>
    <link:loc xlink:type="locator" xlink:href="http://www.reportingstandard.com/2018/env-periods.xml#RSFuncEnvPeriods" xlink:label="RSFuncEnvPeriods"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/function-implementation" xlink:from="lbl122851" xlink:to="RSFuncEnvPeriods"/>
  </gen:link>
</link:linkbase>